0 Llamaradas 0 Llamaradas ×

Descripción

Edad Verificator añade aduana “Confirmar tu edad” Página en tu web de WordPress en caso de tener cualquier tipo de maduro contenido en su sitio de Internet.

Características

  • Diseños totalmente personalizables y editable plantilla.
  • Un montón de esquemas de color moderno preestablecido para elegir
  • Restringir toda la página completamente, no sólo otro emergente que superposiciones de contenido que puede fácilmente evitarse.
  • Restringir toda la web o sólo algunas páginas, Usted puede elegir usar blanco / Lista negra.
  • Front-end Mobile friendly
  • Traducción plugin listo
  • Más características a!

Notas

Check-out documentación y Demo antes de la compra.

Requisitos mínimos del sistema:

Versión de PHP: 5.3+

Versión de WordPress: 4.0+

WordPress – acceso al admin-ajax.php de front-end y back-end (algunos temas y plugins puede bloquear este)

Compatibilidad con navegadores (Las últimas): Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 9+

Se recomienda:

Versión de PHP: 5.5+

IMAP HABILITADO (extensión PHP)

Versión de WordPress: 4.2+

WordPress – acceso al admin-ajax.php de front-end y back-end (algunos temas y plugins puede bloquear este)

Compatibilidad con navegadores (Las últimas): Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 9+

DESCARGO DE RESPONSABILIDAD

Para poder trabajar, Edad Verificator debe tener acceso a wp-admin/admin-ajax.php de back-end y front-end. Hubo algunos temas que impedían el acceso a este archivo, así que asegúrese de que su tema es compatible antes de hacer una compra.

0 Llamaradas Twitter 0 Facebook 0 Google 0 PIN comparte 0 LinkedIn 0 Correo electrónico -- 0 Llamaradas ×

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *